@charset "utf-8";
/* CSS Document */


.pageBody{
	width:950px;
	height:450px;
}
.pageBody #aboutMe {
	position:absolute;
	left:0px;
	top:10px;
	width:950px;
	height:140px;
	background-image:url(../images/aboutMe.png);
}
.pageBody #aboutMe a{
	position:absolute;
	right:30px;
	bottom:20px;
	width:80px;
	height:30px;
	display:block;
}

.pageBody #news {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 475px;
	height: 280px;
	background-image: url(../images/news.png);
	font-family: "Arial";
}
.pageBody #news ul.newsList{
	padding-top:15px;
}
.pageBody #news li{
	width:475px;
	height:120px;
	background-image:url(../images/newListItemBg.png);
}
.pageBody #news ul.newsList li .title{
	font-size:14px;
	color:#003c78;
	left:120px;
	top:15px;
	width:400px;
	overflow:hidden;
}
.pageBody #news ul.newsList li .description{
	position:absolute;
	display:block;
	width:340px;
	height:50px;
	left:120px;
	top:45px;
	color:#999;
	line-height:20px;
	font-size:11px;
	-webkit-text-size-adjust: none; 
}
.pageBody #news ul.newsList li .upDateTime{
	left:120px;
	top:105px;
	font-size:11px;
	color:#999;
}
.pageBody #news ul.newsList li .preview{
	position:absolute;
	display:block;
	width:80px;
	height:60px;
	left:20px;
	top:15px;
}
.pageBody #news ul.newsList li .preview img{
	width:80px;
	height:60px;
}



.pageBody #clientUse {
	position:absolute;
	left:510px;
	top:190px;
	width:200px;
	height:210px;
	background-image:url(../images/clientUse.png);
}
.pageBody #clientUse a{
	display:block;
	width:100%;
	height:100%;
}
.pageBody #privateUse {
	position:absolute;
	left:730px;
	top:190px;
	width:200px;
	height:210px;
	background-image:url(../images/privateUse.png);
}
.pageBody #privateUse a{
	display:block;
	width:100%;
	height:100%;
}
